@charset "utf-8";
.location-list{
margin-bottom: 30px;
}
.location-list .col4 li .title{
 font-size: 12px;
}
.map-wrap{
	margin-bottom: 50px;
}
@media screen and (max-width: 768px){
	.map-wrap{margin-bottom: 7.8125vw;}
}
.flex{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 50px;
}
.flex img{
	width: 100%;
}
.flex .ac01{
	width: 56%;
}
.flex .ac02{
	width: 39%;
}
@media screen and (max-width: 768px){
	.flex{
		display: block;
		margin-bottom: 30px;
	}
	.flex .ac01{
		width: 100%;
		margin-bottom: 20px
	}
	.flex .ac02{
		width: 69.6614%;
	}
}

.spotlist dl{
padding-bottom:20px;
font-size: 12px;
}
.spotlist dd:after,
.spotlist dl:after{
clear:both;
display:block;
content:'';
}
.spotlist dt{
padding:3px 8px;
color:#fff;
font-weight:bold;
background:#94c3e4;
}
.spotlist dd{
padding:5px 8px;
border-bottom:1px solid #efefef;
}
@media all and (-ms-high-contrast: none){
.spotlist dd{
padding:8px 8px 2px 8px;
}
}
.spotlist .place{
float:left;
width:50%;
}
.spotlist .distance{
float:right;
width:50%;
text-align:right;
}
.page-header-sub{
color: #7da5c0;
}



.access .map {
    text-align: center;
    margin-top: 1em;
}
.access .map iframe {
  width: 800px;
  height: 400px;
}
@media screen and (max-width: 768px) {
  .access .map iframe {
    width: 100%;
    height: 100%;
    aspect-ratio: 16/9;
  }
}

.flex{
	align-items: flex-start;
}

.location-list{
	text-align: left;
}

.location-list ul{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
	gap: 20px;
}

.col4 li {
     float: unset; 
    width: 30.5%;
    margin-right: 0;
    margin-bottom: 0;
}

@media screen and (max-width: 768px) {
	.location-list ul{
	gap: 10px;
}
	
	.col4 li {
    width: 48%;
}
}

.sp{
	display: none;
}

@media screen and (max-width: 768px) {
	.sp{
		display: block;
	}
}

.page-header-sub {
    color: #e7e1a0;
}

.spotlist dt {
    background: #e7e1a0;
	color: #000;
	font-weight: normal;
}